
GRUPO 5 B 2023 - Support #2494

Feature # 2484 (In Progress): Fase 2

Feature # 2493 (New): Estudio 

Investigar sobre EV3

08/23/2023 07:58 PM - Alvaro Guarachi

Status: New Start date: 09/26/2023

Priority: Normal Due date: 10/03/2023

Assignee: Nelson Ramirez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/26/2023 11:01 PM - Alvaro Guarachi

- Assignee set to Nelson Ramirez

- Start date changed from 08/23/2023 to 09/08/2023

#2 - 08/26/2023 11:01 PM - Alvaro Guarachi

- Due date set to 09/22/2023

#3 - 09/11/2023 08:29 PM - Alvaro Guarachi

- Due date changed from 09/22/2023 to 10/03/2023

- Start date changed from 09/08/2023 to 09/26/2023

- Parent task changed from #2484 to #2493

#4 - 09/11/2023 08:31 PM - Alvaro Guarachi

- Subject changed from Adaptación del código al movimiento del robot to Investigar sobre EV3

#5 - 11/24/2023 11:56 AM - Alvaro Guarachi

- % Done changed from 0 to 100
